# Phase Spider
>*Large monstrosity, unaligned*
>___
>- **Armor Class** 13 (natural armor)
>- **Hit Points** 32 (5d10 + 5)
>- **Speed** 30 ft., climb 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|15 (+2)|15 (+2)|12 (+1)|6 (-2)|10 (+0)|6 (-2)|
>___
>- **Skills** Stealth +6
>- **Senses** darkvision 60 ft., passive Perception 10
>- **Languages** —
>- #beast/cr/3 (700 XP)
>___
>***Ethereal Jaunt.*** As a bonus action, the spider can magically shift from the Material Plane to the Ethereal Plane, or vice versa.  
>
>***Spider Climb.*** The spider can climb difficult surfaces, including upside down on ceilings, without needing to make an ability check.  
>
>***Web Walker.*** The spider ignores movement restrictions caused by webbing.  
>
>### Actions
>***Bite.*** Melee Weapon Attack: +4 to hit, reach 5 ft., one creature. Hit: 7 (1d10 + 2) piercing damage, and the target must make a DC 11 Constitution saving throw, taking 18 (4d8) poison damage on a failed save, or half as much damage on a successful one. If the poison damage reduces the target to 0 hit points, the target is stable but poisoned for 1 hour, even after regaining hit points, and is paralyzed while poisoned in this way.

## Phase Spider

A phase spider possesses the magical ability to phase in and out of the Ethereal Plane. It seems to appear out of nowhere and quickly vanishes after attacking. Its movement on the Ethereal Plane before coming back to the Material Plane makes it seem like it can teleport.